services:
    Aws\S3\S3Client:
        arguments:
            -
                endpoint: 'http://object-storage:9000/'
                version: 'latest'
                region: 'us-west-1'
                use_path_style_endpoint: true
                credentials:
                    key: "AKENEO_OBJECT_STORAGE_ACCESS_KEY"
                    secret: "AKENEO_OBJECT_STORAGE_SECRET_KEY"
